PDA

View Full Version : The Lord of the Rings, The Rise of the Witch-king not working :S



burekkebap
19.08.2009, 15:04
Hello, as you can see, i am trying to play "The Lord of the Rings, The Rise of the Witch-king" over hamachi. I was researching and i found out that i need a maxi - mini image. So after painful searching on the google :mad: i found it. So i used Y.A.S.U v1.5.8111 to cloak it and Deamon Tools Lite 4.30.2.

My maxi - mini image is downloaded from "game burn world"

Google: "LORD OF THE RINGS: BATTLE FOR MIDDLE EARTH 2 v1.0 [ENGLISH] MAXI MINI BACKUP IMAGE"



And after i mount & cloak , i try to start the game but i get error:
http://img210.imageshack.us/img210/4471/ikben.jpg

Terramex
19.08.2009, 15:53
Start game using the desktop/start menu shortcut, and not by trying to run executables which actually are not present in a mini/maxi image ;)

burekkebap
19.08.2009, 16:11
Start game using the desktop/start menu shortcut, and not by trying to run executables which actually are not present in a mini/maxi image ;)

Oh man thanks! i own you one! :P i have been f***ing with that all day just because i clicked the wrong exe XD , well, thank you very much :D

evlncrn8
19.08.2009, 17:46
technically it became a .com file, thats why you get that warning with 16 bit mentioned, happens because the 'exe' on the mini image is typically alll zeroes, which eventually leads to a crash :)